@charset "UTF-8";
/* CSS Document */

.entry-column ol li {
font-weight: 400;
line-height: 2;
}

h3, .acms-entry h3, .entry-column h3 {
    color: #2449a4;
    font-weight: 400;
}

.entry-column p {
line-height: 2;
}


.compliance_governance_index {
    padding: 40px 10px;
    background-color: #f5f5f5;
    margin: 0 0 30px;
}

.compliance_governance_index__list {
    max-width: 900px;
    margin: auto;
    display: flex;
    justify-content: center;
    gap: 10px 30px;
    flex-wrap: wrap;
}
.compliance_governance_index__link {
    padding: 5px 20px;
    line-height: normal;
}

.compliance_governance_index__link_container {

}